<ion-header>
    <ion-navbar>      
  <ion-title>
  <span *ngIf="resultado==''">Orientações</span>
  <span *ngIf="resultado!='' && teste==1 && categoria==1">{{ resultado }}</span>
  <span *ngIf="resultado!='' && categoria!=1">Resultado da busca</span>
  </ion-title>
  </ion-navbar>
  </ion-header>
  
  <ion-content>
  <ion-searchbar
  (change)="filterTechnologies($event.target.value)" placeholder="Buscar Ex: Precaução" autocomplete="on"  hideCancelButton="true" autocorrect="on" *ngIf="teste==0"></ion-searchbar>
  <ion-item text-wrap  *ngIf="teste!=0 && categoria!=1" class="texto-busca" > {{ resultado }} <div class="texto-bucal" [innerHTML]="subtexto"></div></ion-item>
  <!--<div>{{ technologies.length }}</div>-->
  <div *ngFor="let technology of technologies; let i=index; " >     
    <ion-item text-wrap class="texto-busca2" ><br>
      <div *ngIf="(technology.etapa!='' && teste==0) || (technology.etapa!='' && categoria!='');" class="texto-etapa">{{ technology.etapa }}</div>
      <span [innerHTML]="technology.descricao"></span>   
      <div class="texto-secao" (click)=onFilter(technology.secao) *ngIf="categoria==0"> {{ technology.secao }}</div>  
    <!-- <div [innerHTML]="technology.descricao"></div> -->
    </ion-item>    
  

    <div *ngFor="let saudebucal of saudebucais; let g=index" >   
        <ion-item text-wrap class="texto-busca2" *ngIf="technology.subsecao==1" > <br>
            <div *ngIf="(g==0 || g==6)"  class="texto-etapa"><br><br>{{ saudebucal.subsecao }}<br><span class="subtitulo"> {{ saudebucal.subtitulo }} <br><br> </span></div>
          <div *ngIf="(saudebucal.etapa!='' && teste==0) || (saudebucal.etapa!='' && categoria!='') " class="texto-etapa">{{ saudebucal.etapa }}</div>
          <span [innerHTML]="saudebucal.descricao"></span>   
          <div class="texto-secao" (click)=onFilter(saudebucal.secao) *ngIf="categoria==0">{{ saudebucal.secao }} | {{ saudebucal.subsecao }}</div>  
        <!-- <div [innerHTML]="technology.descricao"></div> -->
        </ion-item>
        
      </div>
  </div>
 

 
  <div class="fonte" padding *ngIf="teste==1"><strong>Fonte:</strong><br>Caderneta de Saúde da Pessoa Idosa<br><span class="fonte-menor">Ministério da Saúde<br>2017</span></div>
  <ion-item text-wrap class="texto-busca2" *ngIf="teste!=0 && technologies==false">  Busca por "{{ resultado }}" não retornou nenhum resultado
      </ion-item>
  
  <div *ngIf="teste==0" padding style="margin-top: -30px;"> 
   <button ion-item  no-lines  (click)="irMedicamentos()" color="fundo-item" class="botao_cinza" >Medicamentos</button> 
    <button ion-item  no-lines  (click)="irAlimentacao()" color="fundo-item" class="botao_cinza" >Alimentação</button>
    <button ion-item no-lines  (click)="irBucal()" color="fundo-item" class="botao_cinza" >Saúde bucal</button>
    <button ion-item no-lines  (click)="irProtese()" color="fundo-item" class="botao_cinza" >Prótese dental</button>
    <button ion-item no-lines  (click)="irDentista()" color="fundo-item" class="botao_cinza" >Dentista</button>
    <button ion-item no-lines  (click)="irQuedas()" color="fundo-item" class="botao_cinza">Quedas</button>
    <button ion-item no-lines  (click)="irAtividades()" color="fundo-item" class="botao_cinza">Atividades físicas</button>
    <button ion-item no-lines  (click)="irSexualidade()" color="fundo-item" class="botao_cinza">Sexualidade</button>
    
  </div>     
  
  </ion-content>
  